﻿/* mimicking boostrap alerts */
.alert {
   position: relative;
   padding: .5rem 1.25rem;
   margin-top: 1rem;
   margin-bottom: 1rem;
   margin-left: 0;
   margin-right: 0;
   border: 1px solid transparent;
   border-radius: .25rem;
}

.alert-warning {
   color: #856404;
   background-color: #fff3cd;
   border-color: #ffeeba;
}

.alert-danger {
   color: #721c24;
   background-color: #f8d7da;
   border-color: #f5c6cb;
}

.alert-info {
   color: #0c5460;
   background-color: #d1ecf1;
   border-color: #bee5eb;
}
